div.socialmedia_box {
	width: 60% !important;
	max-width: 500px;
	margin: 1em auto;
	page-break-after: always;
}

p.hightlight {
	text-align: right !important;
	padding-right:1em;
}

div.FM-OBP_logo{
	margin-top: 12em;
	border:none;
}

div.CP-QR_Code,
div.CP-CC_logo{
	margin-top: 1em;
}
p.FM-title,
p.FM-half-title,
h1.heading1-aut {
	margin-top: 2em;
}
.invisible-table {
	border: none !important;
}
p.TOC-author a{
	text-decoration: none;
	color: inherit;
}
p + h1 {
	margin-top: 2em !important;
}
.Basic-Text-Frame { 
	/*doi box*/
	display: inherit !important;
	width: auto !important;
}
div.image{
	/*to center images*/
	display: inline-block !important;
	text-align: center;
	width: 100% !important;
	margin: 2em auto 1em !important;
}
div.image img {
	width: auto !important;
	min-width: initial !important;
}
p.caption-centered {
	/*to render center-justify*/
	text-indent: -4em;
	margin: 1em 6em !important;
	text-align: justify;
	-o-text-align-last: center;
	-webkit-text-align-last: center;
	-ms-text-align-last: center;
    -moz-text-align-last: center;
    text-align-last: center;
}
* {
	/* Disable hyphenation */
	adobe-hyphenate: none;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-epub-hyphens: none;
	hyphens: none;
}

div.featured-books {
	/* Add a drop-shadow effect on book covers in back-page.xhtml */
	box-shadow: 2px 5px 5px gray;
}

p.doi {
	/* Center DOI paragraph */
	text-align:center;
}

h1.heading1,
p.back-page-h1,
span.bibliography-header {
	page-break-before: always;
}

h1.heading1,
h2.heading2,
h3.heading3,
h4.heading4,
p.table-caption {
    page-break-after: avoid;
}

p.caption-centered {
    page-break-before: avoid;
}

table.visible-table {
    max-width: 90%;
}
table.play-invisible-table {
    width: 90%;
    max-width: 700px;
    margin-top: 1em;
    margin-bottom: 3em;
}
table.play-invisible-table tr td:nth-child(2) { 
  padding-left:3em;
}
span.white {
  display:none;
}